import request from '@/utils/request'

/**
 * 获取变更日志列表（备注日志）
 * @param {Object} params - { targetId, targetType }
 */
export function listChangeLog(params) {
  return request({
    url: '/archieves/changeLog/listAll',
    method: 'GET',
    data: params
  })
}
